i did with no luck.  i got my fire put out.

for some reason one of my nodes upgraded itself after rebooting to fix the leap second bug.  i use apt-get to put on 1.0.8.  seeing that my cluster was running 1.0.7 i had to upgrade the rest of the nodes.  upgrading was very simple, stop, apt-get install, start one node at a time.

thanks,
deno


On 7/4/2012 3:18 AM, aaron morton wrote:
Try the data stax forums http://www.datastax.com/support-forums/

Cheers

-----------------
Aaron Morton
Freelance Developer
@aaronmorton

On 3/07/2012, at 7:28 AM, Deno Vichas wrote:

is the 2.1 image still around?

On 7/2/2012 11:24 AM, Deno Vichas wrote:
all,

i've got a datastax 2.1 ami instance that's screwed up.  for some reason it won't read the config file.  what's the recommended way to replace this node with a new one?  it doesn't seem like you can use the ami to bring up single nodes as it want to do whole clusters.


thanks,
deno